BODY {
	background: #e6eef3;
	font-size: 10pt;
	color: #1b1b1b;
	font-size: 10pt;
	font-family: verdana, helvetica, sans-serif;
}
input {
	border: 1px solid #ccc;
	padding: .5em;
	background-color: white;
}
input.submit {
	background: url('/graphics/submit_bg.png');
}

.radio {
	border: none;
}
blockquote {
	margin-left: 3em;
	margin-top: 0;
}
A {
	color: #3f89d5;
	text-decoration: none;
	font-weight: bold;
}
A img {
	border: 1px solid #949494;
}
table {
	font-size: inherit;
}
td.whiteBorder {
	background: white;
	margin-right: 10px;
	border: 1px solid #b2cae5;
}
button {
	height: 25px; width: 70px;
	padding: 0 0 3px 0; margin: 0 1em 0 0;
	background: url('/graphics/button_bg.png') left top no-repeat;
	font-size: 10px;
	text-align: center;
}
a:visited {
	color: #4267b3;
}
a:hover {
	text-decoration: underline;
	color: #b90900;
}
h1 {
	margin-top: 0;
	padding: 0;
}
h2 {
	padding: 15px;
	font-family: verdana, helvetica, sans-serif;
	font-weight: bold;
	font-size: 16pt;
}
h3 {
	padding: 10px 10px 0 10px;
	font-size: 10pt;
}
h3.orderDiv {
 	padding-left: 0;
	margin-top: 10px;
	margin-bottom: .5em;
}
h4 {
	padding: 0 10px 0 10px;
	font-size: 10pt;
	font-weight: bold;
	color: #0071bc;
}
hr {
	color: #b2cae5;
	background-color: #b2cae5;
	border: none;
	height: 1px;
	margin: 10px 0 10px 0;
}
td.centerbox {
	background: white;
	padding-right: 15px;
	margin-right: 10px;
	border-top: 1px solid #b2cae5;
	border-bottom: 1px solid #b2cae5;
	border-right: 1px solid #b2cae5;
}
#WLSearchBoxDiv {
	text-align: right;
	margin: 0 0 10px 10px;
	background: white;
}
#photos, #photosLarge {
	z-index: 100;
	text-align: center;
}
#photos {
	width: 300px;
	float: right;
	padding: 2px 2px 0 2px;
	margin: 0 0 1em 1em;
	font-family: times;
}
#wrapper {
	width: 960px ;
	margin-left: auto ;
	margin-right: auto ;
	padding: 0 2px 0 2px;
}
#logo, #logo_small {
	background: white;
	border: 1px solid #b2cae5;
	margin-bottom: 10px;
}
#logo {
	border-top: none;
}
#logo_small {
	padding: 10px;
}
#menu {
	padding-top: .75em;
	padding-bottom: .75em;
	background: #0071bc;
	margin: 0 0 10px 0;
	border: 1px solid #b2cae5;
}
#menu span {
	font-size: 9pt;
	padding-left: 1.5em; 
	padding-right: 1.5em; 
	border-right: 1px solid white;
}
#menu A {
	color: white;
	font-weight: bold;
	text-decoration: none;
}
#content {
	background: white;
	margin: 0;
	padding: 0;
}
#ads {
	text-align: center;
	padding: 5px;
	margin: 10px 0 10px 0;
	background: #0071bc;
	border: 1px solid #b2cae5;
}
#copyright {
	background: #0071bc;
	color: white;
	padding: 10px;
	margin-top: 10px;
	border: 1px solid #b2cae5;
	font-size: 8pt;
}
#printcopyright {
	font-size: 8pt;
	display: none;
}
#articleText {
	padding: 1.5em;
	font-size: 10pt;
}
#articleText p {
	line-height: 1.25em;
	margin-bottom: 1em;
}
#preview {
	background: #b2cae5;
	margin: 0;
	padding: 15px;
}
#adjustBar {
 	margin: .5em 0 1.5em 0;
	padding: .5em 0 .5em 0;
	border-top: 1px solid #b2cae5;
	border-bottom: 1px solid #b2cae5;
}
#adjustBar span img {
	padding-left: 10px;
}
#adjustBar img {
	border: none;
}
#mug {
	width: auto;
	float: left;
	padding: 0;
	margin: 0 2em 0 0;
	width: 150px;
}

div.brief {
	margin: 10px 10px 10px 10px;
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #7f8a92;	
	clear: both;
	overflow: auto;
}
div.form {
	background: url('/graphics/form_bg.png') top left no-repeat;
	padding: 0;
	margin: 20px 10px 20px 20px;
}
div.searchBox {
	background: white;
	border: 1px solid #888;
	width: 150px;
	margin-left: 10px;
	margin-bottom: 10px;
	padding: 5px;
}
div.searchBox input {
	border: none;
	width: 100px;
}
p.datetime {
	padding: 0 0 .5em 0;
	font-size: 8pt;
	color: #a1a1a1;
}
p.author {
	font-size: 9pt;
	padding: 0 0 .5em 10px;
}
p.intro {
	font-size: 8pt;
}
p.subhead {
	padding-top: 1.5em;
	font-weight: bold;
}
div.twitter {
	float: right;
	width: 160px;
	font-size: 8pt;
	margin: 0 1px 10px 10px;
	padding: 0;
	text-align: left;
}
p.twitter_text {
	padding-top: .5em;
}
p.author {
	font-family: verdana, helvetica, sans-serif;
	font-size: 8pt;
	margin-bottom: 1em;
}
p.title, p.title1, p.title2 {
	font-family: verdana, helvetica, sans-serif;
	font-weight: bold;
}
p.title1 {
	font-size: 13pt;
}
p.title2 {
	font-size: 11pt;
}
p.title {
	font-size: 9pt;
}
p.intro, p.intro1 {
	font-family: tahoma, helvetica, sans-serif;
}
p.intro1 {
	font-size: 10pt;
}
p.attribution {
	font-size: 8pt;
	color: #3f89d5;
	font-style: italic;
}
p.caption {
	color: #4267b3;
	font-size: 8pt;
}
p.color_title {
	background: #0071bc;
	margin: 10px;
	padding: 10px;
	color: white;
	font-weight: bold;
}
span.link {
	display: none;
}
span.searchTerm {
	background: #d0e1ff;
}